OSDN Git Service

Both Ruby 1.9.3 and 1.8.7 are supported.
[shogi-server/shogi-server.git] / shogi-server-profile
2011-12-18 Daigo MoriwakiAdded shogi-server-profile to take profile of shogi...